.order_default {
    display: grid;
    .p_s;
    @media @mq_tablet_ {
        grid-auto-flow: column;
        grid-template-columns: 3fr 2fr 2fr 7rem;
        grid-template-areas: "header customer executor info";
        grid-gap: 1rem;
    }
    @media @mq_phone_tablet {
        grid-auto-flow: column;
        grid-template-columns: 3fr 2fr 2fr 7rem;
        grid-template-areas: "header customer executor info";
        grid-gap: 0.5rem;
    }
    @media @mq_phone {
        grid-template-areas: "header" "customer" "executor" "info";
        .grid_xs;
    }
    & .order {
        &__header {
            grid-area: header;
        }
        &__id {
            .mt_xxs;
            .fs_s;
        }
        &__status {
            .mt_xxs;
            display: flex;
        }
        &__reports {
            .mr_xs;
        }

        &__customer {
            grid-area: customer;
            .fs_s;
            .lh_m;
        }
        &__executor {
            grid-area: executor;
            .fs_s;
            .lh_m;
        }
        &__info {
            grid-area: info;
        }
        &__specs {
            display: flex;
            .variable {
                .mv_s;
                .mr_s;
            }
        }

        &__info,
        &__customer,
        &__executor,
        &__price {
            align-self: center;
        }
        &__price {
            font-weight: normal;
            color: var(--c-title);
            @media @mq_phone_ {
                text-align: right;
            }
        }
        &__actions {
            align-self: center;
            @media @mq_phone {
                position: absolute;
                top: 0;
                right: 0;
            }
        }
        &__payment {

            .mt_xxs;
            @media @mq_phone_ {
                text-align: right;
            }

        }
    }
}
